/*==========================================================================
 *             EEPROM messages Header
 *
 *             File : e2p.h
 *==========================================================================*/
#define          TotalCallTime          0x0000090C
#define        TotalCallTime_s                   4
#define              LnaThres4          0x00000170
#define            LnaThres4_s                   1
#define          E2pTstPattern          0x0000012A
#define        E2pTstPattern_s                   2
#define                 ImeiSV          0x00000055
#define               ImeiSV_s                   1
#define             WlocPeriod          0x00000B9C
#define           WlocPeriod_s                   1
#define               SbNetStr          0x000009E9
#define             SbNetStr_s                   1
#define             NetAttempt          0x000009EA
#define           NetAttempt_s                   1
#define           ContrastDual          0x00000BC3
#define         ContrastDual_s                   1
#define              LnaThres1          0x0000018D
#define            LnaThres1_s                   1
#define           PreviousImsi          0x000002DB
#define         PreviousImsi_s                   9
#define          TxPwrCalNmin1          0x00000212
#define        TxPwrCalNmin1_s                   1
#define              LnaThres2          0x0000018E
#define            LnaThres2_s                   1
#define          TxPwrCalNmin2          0x00000213
#define        TxPwrCalNmin2_s                   1
#define              LnaThres3          0x0000016F
#define            LnaThres3_s                   1
#define       MaxDedicatedVolt          0x00000A1E
#define     MaxDedicatedVolt_s                   2
#define          TxPwrCalNmin3          0x00000610
#define        TxPwrCalNmin3_s                   1
#define          TxPwrCalNmin4          0x00000611
#define        TxPwrCalNmin4_s                   1
#define           StatusReport          0x00000B94
#define         StatusReport_s                   1
#define              GpioInOut          0x00000B92
#define            GpioInOut_s                   2
#define       EchoCancelParam4          0x00000AEA
#define     EchoCancelParam4_s                   2
#define                 Pad568          0x000002AE
#define               Pad568_s                   1
#define  BatteryMeasureTimeout          0x000009EB
#define BatteryMeasureTimeout_s                   1
#define BatteryInternalResistor          0x00000BD4
#define BatteryInternalResistor_s                   1
#define                 NckPwd          0x000009CE
#define               NckPwd_s                   8	/* Ascii */
#define                 OnTime          0x00000900
#define               OnTime_s                   2
#define        EchoCancelInfos          0x00000B04
#define      EchoCancelInfos_s                   1
#define        OriginalRateExp          0x00000B77
#define      OriginalRateExp_s                   1
#define        MaxAdcDeltaTemp          0x000009EC
#define      MaxAdcDeltaTemp_s                   3
#define              TaOffset2          0x00000159
#define            TaOffset2_s                   1
#define             XGainValue          0x00000742
#define           XGainValue_s                   1
#define              TaOffset3          0x0000016D
#define            TaOffset3_s                   1
#define          AgcVsPwrSlope          0x0000005C
#define        AgcVsPwrSlope_s                   2
#define         ParallelConfig          0x00000BD8
#define       ParallelConfig_s                   2
#define       v24_Uart2Options          0x000006E6
#define     v24_Uart2Options_s                   1
#define              TaOffset1          0x00000140
#define            TaOffset1_s                   1
#define               VersHard          0x00000000
#define             VersHard_s                   4	/* Ascii */
#define           SignatureCck          0x000003BA
#define         SignatureCck_s                  32
#define           SignatureNck          0x00000328
#define         SignatureNck_s                  32
#define           SignaturePck          0x00000308
#define         SignaturePck_s                  32
#define           PowerMinBase          0x00000062
#define         PowerMinBase_s                   2
#define              TaOffset4          0x0000016E
#define            TaOffset4_s                   1
#define            BefDialTone          0x00000AFD
#define          BefDialTone_s                   1
#define           SerialNumber          0x00000B2C
#define         SerialNumber_s                   8
#define                 AtWind          0x00000AE2
#define               AtWind_s                   2
#define        RequiredPatches          0x0000017E
#define      RequiredPatches_s                   2
#define                 LastBa          0x000006FA
#define               LastBa_s                  72
#define                    GKc          0x000002D2
#define                  GKc_s                   8
#define                LnaGain          0x0000018F
#define              LnaGain_s                   1
#define           OriginalName          0x00000B80
#define         OriginalName_s                   8	/* Ascii */
#define                 DesKey          0x00000BCB
#define               DesKey_s                   9	/* Ascii */
#define     JavaExecVolumeSize          0x000006EF
#define   JavaExecVolumeSize_s                   1
#define              Greeting2          0x00000B06
#define            Greeting2_s                  21	/* Ascii */
#define                  Alarm          0x00000A98
#define                Alarm_s                  64
#define              DiagState          0x000000C8
#define            DiagState_s                  96
#define               Settings          0x00000924
#define             Settings_s                  20	/* Structure */
#define           EParamPwRamp          0x00000020
#define         EParamPwRamp_s                  36	/* Structure */
#define                  SmPid          0x00000906
#define                SmPid_s                   1
#define            AnalogClock          0x00000BC4
#define          AnalogClock_s                   1
#define         ForeignRateExp          0x00000B7C
#define       ForeignRateExp_s                   1
#define               OpenCtrl          0x00000B29
#define             OpenCtrl_s                   1
#define           StlkTermProf          0x00000AF0
#define         StlkTermProf_s                  12
#define               ToiDrift          0x0000012C
#define             ToiDrift_s                   4
#define                    Rai          0x000002C4
#define                  Rai_s                   6
#define                   Imsi          0x00000175
#define                 Imsi_s                   9
#define      TclSIMRestCounter          0x00000B98
#define    TclSIMRestCounter_s                   1
#define   ExhaustivePlmnSearch          0x00000054
#define ExhaustivePlmnSearch_s                   1
#define               Contrast          0x00000A7B
#define             Contrast_s                   1
#define         v24_UsbFraming          0x00000757
#define       v24_UsbFraming_s                   1
#define           VoltageOrder          0x0000005E
#define         VoltageOrder_s                   1
#define       EchoCancelParam6          0x00000B00
#define     EchoCancelParam6_s                   2
#define            ProdTestRes          0x00000A94
#define          ProdTestRes_s                   4
#define        L1cNbSleepFrame          0x00000018
#define      L1cNbSleepFrame_s                   4
#define         StlkTimeoutCfg          0x00000B22
#define       StlkTimeoutCfg_s                   1
#define            WeeklyAlarm          0x00000AD8
#define          WeeklyAlarm_s                   4	/* Structure */
#define        AhsSpErrorThres          0x000001C5
#define      AhsSpErrorThres_s                   1
#define        AfsSpErrorThres          0x000001C4
#define      AfsSpErrorThres_s                   1
#define                   Imei          0x0000015E
#define                 Imei_s                   9
#define        SpkPhoneSpkGain          0x00000BAD
#define      SpkPhoneSpkGain_s                   1
#define         MaxBatteryTemp          0x00000A10
#define       MaxBatteryTemp_s                   2
#define                   SmVp          0x00000905
#define                 SmVp_s                   1
#define             PulseWidth          0x00000BFC
#define           PulseWidth_s                   1
#define                SrckPwd          0x000009DE
#define              SrckPwd_s                   8	/* Ascii */
#define            SettingMode          0x00000B7D
#define          SettingMode_s                   1
#define           CoefFIRArray          0x000007C6
#define         CoefFIRArray_s                  64
#define         L1cNbWakeFrame          0x00000014
#define       L1cNbWakeFrame_s                   4
#define             GprsConfig          0x00000BCA
#define           GprsConfig_s                   1
#define            RingToneAux          0x00000BB8
#define          RingToneAux_s                   1
#define     CustomerRepairHist          0x00000B56
#define   CustomerRepairHist_s                   8
#define           RtkTaskState          0x000000C4
#define         RtkTaskState_s                   4
#define        SpkPhoneMicGain          0x00000BAC
#define      SpkPhoneMicGain_s                   1
#define         MinBatteryTemp          0x00000A12
#define       MinBatteryTemp_s                   2
#define        MaskFoiPowerLev          0x00000190
#define      MaskFoiPowerLev_s                   4
#define         DotaVolumeSize          0x000006ED
#define       DotaVolumeSize_s                   1
#define               PadSign3          0x000003FA
#define             PadSign3_s                 474
#define             AtDataRate          0x00000BEA
#define           AtDataRate_s                   1
#define             MeLockData          0x000005D4
#define           MeLockData_s                  28
#define              DotaState          0x0000075F
#define            DotaState_s                   1
#define          AfcStepValue1          0x00000744
#define        AfcStepValue1_s                   4
#define            rr_ScanMode          0x00000048
#define          rr_ScanMode_s                   1
#define       EchoCancelParam9          0x00000C0A
#define     EchoCancelParam9_s                   2
#define                CugInfo          0x00000A7D
#define              CugInfo_s                   1
#define            AntennaGain          0x00000011
#define          AntennaGain_s                   1
#define       ScratchMemStatus          0x000006B9
#define     ScratchMemStatus_s                   1
#define            RtkMbxState          0x000000BC
#define          RtkMbxState_s                   8
#define         JavaVolumeSize          0x000006EC
#define       JavaVolumeSize_s                   1
#define         v24_Uart2Speed          0x000006E5
#define       v24_Uart2Speed_s                   1
#define                  Pad09          0x0000019A
#define                Pad09_s                   8
#define               MonoBand          0x0000014A
#define             MonoBand_s                   1
#define            C1Threshold          0x0000075B
#define          C1Threshold_s                   1
#define                  SmPdu          0x00000904
#define                SmPdu_s                   1
#define            SettingsExt          0x00000B1C
#define          SettingsExt_s                   4	/* Structure */
#define        v24_NominalMode          0x00000049
#define      v24_NominalMode_s                   1
#define StartChargeDedicatedVolt          0x00000A1C
#define StartChargeDedicatedVolt_s                   2
#define  TerminalProfileLength          0x00000B90
#define TerminalProfileLength_s                   1
#define     ObjNumberOfSectors          0x00000214
#define   ObjNumberOfSectors_s                   1
#define                LockPwd          0x00000911
#define              LockPwd_s                   9	/* Ascii */
#define             WlocConfig          0x00000B9D
#define           WlocConfig_s                   1
#define            ForeignName          0x00000B88
#define          ForeignName_s                   8	/* Ascii */
#define             SmsConvTab          0x00000922
#define           SmsConvTab_s                   1
#define             GDiagState          0x00000218
#define           GDiagState_s                  40
#define                BattLev          0x00000A00
#define              BattLev_s                  16
#define          NbErrorStored          0x00000C14
#define        NbErrorStored_s                   2
#define               AudioFIR          0x00000749
#define             AudioFIR_s                   1
#define                 P_Tmsi          0x000002CA
#define               P_Tmsi_s                   4
#define             IrDiscTime          0x00000247
#define           IrDiscTime_s                   1
#define             EchoParam4          0x00000BAA
#define           EchoParam4_s                   2
#define             EchoParam3          0x00000BA8
#define           EchoParam3_s                   2
#define             EchoParam2          0x00000BA6
#define           EchoParam2_s                   2
#define             EchoParam1          0x00000BA4
#define           EchoParam1_s                   2
#define   PadToRemoveSpiConfig          0x00000B9F
#define PadToRemoveSpiConfig_s                   1
#define                  Tp_Mr          0x00000B2B
#define                Tp_Mr_s                   1
#define               Greeting          0x0000093C
#define             Greeting_s                  49	/* Ascii */
#define          AfcVsCtnSlope          0x00000188
#define        AfcVsCtnSlope_s                   1
#define FastChargeBatteryStatusTimeout          0x000009F6
#define FastChargeBatteryStatusTimeout_s                   2
#define            TimeManufac          0x00000B6E
#define          TimeManufac_s                   3
#define                  Pad20          0x00000837
#define                Pad20_s                   1
#define       RaiEntriesNumber          0x000006F4
#define     RaiEntriesNumber_s                   1
#define         AtCtmTtyBearer          0x00000BEB
#define       AtCtmTtyBearer_s                   1
#define                   Band          0x00000BD5
#define                 Band_s                   1
#define           BatteryLevel          0x00000AEC
#define         BatteryLevel_s                   1
#define               Language          0x00000938
#define             Language_s                   1
#define               PadSign1          0x000002E5
#define             PadSign1_s                  35
#define           TxFoiOffset2          0x00000045
#define         TxFoiOffset2_s                   1
#define                 Pad257          0x00000009
#define               Pad257_s                   8
#define          ProdNumberBis          0x000001AC
#define        ProdNumberBis_s                  16	/* Structure */
#define             ReadyTimer          0x00000245
#define           ReadyTimer_s                   1
#define BatterySecurityWaitTimeout          0x000009F0
#define BatterySecurityWaitTimeout_s                   1
#define               WMicGain          0x00000B20
#define             WMicGain_s                   2
#define              RadioType          0x00000743
#define            RadioType_s                   1
#define            ProcessHist          0x00000B3E
#define          ProcessHist_s                   4
#define         ParamPwRamp2_4          0x000006A0
#define       ParamPwRamp2_4_s                  15
#define         ParamPwRamp2_3          0x00000690
#define       ParamPwRamp2_3_s                  16
#define         ParamPwRamp2_1          0x00000203
#define       ParamPwRamp2_1_s                  15
#define         ParamPwRamp2_2          0x000001F3
#define       ParamPwRamp2_2_s                  16
#define     UsfMetricThreshold          0x0000074C
#define   UsfMetricThreshold_s                   1
#define             IrPreambTh          0x00000249
#define           IrPreambTh_s                   1
#define                   Uart          0x00000BE0
#define                 Uart_s                   1
#define            v24_Framing          0x0000004A
#define          v24_Framing_s                   1
#define              SmsCbStat          0x00000910
#define            SmsCbStat_s                   1
#define                 Report          0x0000093A
#define               Report_s                   1
#define         RoughDacValue2          0x00000784
#define       RoughDacValue2_s                   2
#define          RoughDacValue          0x00000058
#define        RoughDacValue_s                   1
#define      v24_UsbExtOptions          0x0000075A
#define    v24_UsbExtOptions_s                   1
#define           DataCompress          0x000002AF
#define         DataCompress_s                   1
#define       EchoCancelParam2          0x00000AE6
#define     EchoCancelParam2_s                   2
#define              LockCNL_4          0x00000B95
#define            LockCNL_4_s                   3
#define              LevelTone          0x00000B99
#define            LevelTone_s                   1
#define              LockCNL_3          0x00000A26
#define            LockCNL_3_s                  70
#define       SignatureOptions          0x000005F0
#define     SignatureOptions_s                  32
#define               DrxParam          0x00000240
#define             DrxParam_s                   2
#define  CurrentMultislotClass          0x00000BE8
#define CurrentMultislotClass_s                   1
#define              LockCNL_2          0x000009B6
#define            LockCNL_2_s                  24
#define              ProdArfcn          0x000001E8
#define            ProdArfcn_s                   2
#define             HRUfiThres          0x0000015D
#define           HRUfiThres_s                   1
#define             TxEn2Start          0x00000148
#define           TxEn2Start_s                   1
#define              LockCNL_1          0x00000985
#define            LockCNL_1_s                  23
#define     MaskFoiPowerLevBis          0x000006AF
#define   MaskFoiPowerLevBis_s                   4
#define          AtEventReport          0x00000BC6
#define        AtEventReport_s                   1
#define      ExtendedDiagState          0x000001C8
#define    ExtendedDiagState_s                  32
#define              BearerCfg          0x0000015A
#define            BearerCfg_s                   2
#define             TxEn1Start          0x00000146
#define           TxEn1Start_s                   1
#define         AdcOffsetCoeff          0x000001EE
#define       AdcOffsetCoeff_s                   2
#define        AtRiPulseEvents          0x00000C00
#define      AtRiPulseEvents_s                   4
#define LowLimitForKeyboardHysteresis          0x00000BDC
#define LowLimitForKeyboardHysteresis_s                   2
#define          RampStartBase          0x000001C2
#define        RampStartBase_s                   1
#define           AdControlSum          0x000006F3
#define         AdControlSum_s                   1
#define                AecType          0x000001A8
#define              AecType_s                   1
#define             BoardGain4          0x0000016C
#define           BoardGain4_s                   1
#define             BoardGain3          0x0000016B
#define           BoardGain3_s                   1
#define             BoardGain2          0x00000158
#define           BoardGain2_s                   1
#define             BoardGain1          0x0000005F
#define           BoardGain1_s                   1
#define                 AtMode          0x00000AEF
#define               AtMode_s                   1
#define              DataParam          0x0000024A
#define            DataParam_s                 100
#define            AdcBatCoeff          0x00000196
#define          AdcBatCoeff_s                   2
#define           LastCallTime          0x00000908
#define         LastCallTime_s                   4
#define                MinVolt          0x000009FA
#define              MinVolt_s                   2
#define          SignatureMcck          0x00000838
#define        SignatureMcck_s                  32
#define           TxFoiOffset4          0x00000047
#define         TxFoiOffset4_s                   1
#define           L1cNbTxFrame          0x0000001C
#define         L1cNbTxFrame_s                   4
#define       EchoCancelParam5          0x00000AFE
#define     EchoCancelParam5_s                   2
#define    v24_Uart2ExtOptions          0x000006E7
#define  v24_Uart2ExtOptions_s                   1
#define       PatternRfTxPower          0x000001C0
#define     PatternRfTxPower_s                   1
#define              E2pMirror          0x00000194
#define            E2pMirror_s                   1
#define               CtnTemp2          0x00000A16
#define             CtnTemp2_s                   2
#define    BatteryPulseTimeout          0x000009F8
#define  BatteryPulseTimeout_s                   2
#define            MissedIndex          0x000009AB
#define          MissedIndex_s                  11
#define                  AdrSC          0x00000978
#define                AdrSC_s                  12
#define                MaxVolt          0x000009FC
#define              MaxVolt_s                   2
#define          SignatureSpck          0x0000039A
#define        SignatureSpck_s                  32
#define          SignatureNsck          0x00000348
#define        SignatureNsck_s                  32
#define     TxPwrRampNbNullPts          0x00000195
#define   TxPwrRampNbNullPts_s                   1
#define             DAImodeFIR          0x0000074B
#define           DAImodeFIR_s                   1
#define           UpdateStatus          0x000002D1
#define         UpdateStatus_s                   1
#define            StackConfig          0x00000244
#define          StackConfig_s                   1
#define               Customer          0x00000B28
#define             Customer_s                   1
#define            TxFilterByp          0x0000074D
#define          TxFilterByp_s                   1
#define VoltageDropBeforeRecharge          0x00000A18
#define VoltageDropBeforeRecharge_s                   2
#define               IrActive          0x00000246
#define             IrActive_s                   1
#define             AnalogGain          0x000001A9
#define           AnalogGain_s                   1
#define          ModuleVersion          0x000006E0
#define        ModuleVersion_s                   4
#define          DiallingDelay          0x00000AEE
#define        DiallingDelay_s                   1
#define           DataSecurity          0x000002B0
#define         DataSecurity_s                   1
#define         E2pOffsetParam          0x000001BC
#define       E2pOffsetParam_s                   2
#define SignatureForCustomerFeatures          0x000006BA
#define SignatureForCustomerFeatures_s                  32
#define     ExtendedCapability          0x00000189
#define   ExtendedCapability_s                   4
#define         v24_ExtOptions          0x00000154
#define       v24_ExtOptions_s                   4
#define              TxEn1Stop          0x00000147
#define            TxEn1Stop_s                   1
#define           ThinDacValue          0x00000056
#define         ThinDacValue_s                   2
#define         CustomBitField          0x00000BC2
#define       CustomBitField_s                   1
#define         e2p_WriteCycle          0x000001AA
#define       e2p_WriteCycle_s                   2
#define              TxEn2Stop          0x00000149
#define            TxEn2Stop_s                   1
#define              E2pChkSum          0x00000013
#define            E2pChkSum_s                   1
#define          RxSPErrorTres          0x00000128
#define        RxSPErrorTres_s                   1
#define         ParamPwRampBis          0x00000614
#define       ParamPwRampBis_s                  88	/* Structure */
#define VoltageLevelHysteresis          0x0000099E
#define VoltageLevelHysteresis_s                   1
#define DedicatedFirstChargeThreshold          0x00000A20
#define DedicatedFirstChargeThreshold_s                   6
#define                Cap_mem          0x00000B05
#define              Cap_mem_s                   1
#define             DotaCellId          0x00000760
#define           DotaCellId_s                   4
#define         v24_UsbOptions          0x00000759
#define       v24_UsbOptions_s                   1
#define        TxPwrRampNbPts2          0x000001C1
#define      TxPwrRampNbPts2_s                   1
#define        TxPwrRampNbPts4          0x00000172
#define      TxPwrRampNbPts4_s                   1
#define        TxPwrRampNbPts1          0x00000060
#define      TxPwrRampNbPts1_s                   1
#define         MultiSlotClass          0x00000242
#define       MultiSlotClass_s                   1
#define     RtcDriftCorrection          0x000001F2
#define   RtcDriftCorrection_s                   1
#define     Extended2DiagState          0x00000764
#define   Extended2DiagState_s                  32
#define              AtCphsFtr          0x00000B91
#define            AtCphsFtr_s                   1
#define  DetectTransitiondelay          0x00000BD6
#define DetectTransitiondelay_s                   1
#define       EchoCancelParam7          0x00000B02
#define     EchoCancelParam7_s                   2
#define         MccListAllowed          0x00000858
#define       MccListAllowed_s                  32
#define            CustomerKey          0x00000BBC
#define          CustomerKey_s                   4
#define             EnabledFtr          0x00000180
#define           EnabledFtr_s                   6
#define        TxPwrRampNbPts3          0x00000171
#define      TxPwrRampNbPts3_s                   1
#define          GpioDefValues          0x00000BE6
#define        GpioDefValues_s                   2
#define        BatDeltaVoltage          0x00000BC0
#define      BatDeltaVoltage_s                   1
#define            v24_Options          0x00000053
#define          v24_Options_s                   1
#define          UnanswCallCnt          0x00000902
#define        UnanswCallCnt_s                   1
#define                BizzFtr          0x00000186
#define              BizzFtr_s                   2
#define           BearTypePref          0x00000AED
#define         BearTypePref_s                   1
#define     CommonGprsSettings          0x00000BC9
#define   CommonGprsSettings_s                   1
#define          AnimContainer          0x00000B2A
#define        AnimContainer_s                   1
#define                   SmFo          0x00000A7C
#define                 SmFo_s                   1
#define       CustomerFeatures          0x000006DC
#define     CustomerFeatures_s                   4
#define                EnCache          0x000002E4
#define              EnCache_s                   1
#define             HwVariants          0x00000B5E
#define           HwVariants_s                  16
#define       v24_Uart2Framing          0x000006E4
#define     v24_Uart2Framing_s                   1
#define       AtFlashLedConfig          0x00000BEC
#define     AtFlashLedConfig_s                  13
#define BatteryFastChargingTimeout          0x000009F5
#define BatteryFastChargingTimeout_s                   1
#define            SimTimerFix          0x000001EA
#define          SimTimerFix_s                   1
#define           TxFoiOffset1          0x00000044
#define         TxFoiOffset1_s                   1
#define       FirstErrorStored          0x00000C18
#define     FirstErrorStored_s                   4
#define     AdjustCoefRecIP2_Q          0x000006B6
#define   AdjustCoefRecIP2_Q_s                   3
#define     AdjustCoefRecIP2_I          0x000006B3
#define   AdjustCoefRecIP2_I_s                   3
#define             LcdParams2          0x00000BA0
#define           LcdParams2_s                   4
#define              LcdParams          0x00000B24
#define            LcdParams_s                   4
#define DedicatedFirstChargeTimeout          0x000009F1
#define DedicatedFirstChargeTimeout_s                   3
#define BatteryPulseFullTimeout          0x000009EF
#define BatteryPulseFullTimeout_s                   1
#define                  GCksn          0x000002DA
#define                GCksn_s                   1
#define       E2pChkSumWritten          0x00000012
#define     E2pChkSumWritten_s                   1
#define              LedColour          0x00000BC7
#define            LedColour_s                   1
#define            CustomFlags          0x00000B7E
#define          CustomFlags_s                   2
#define        MaxDeltaE2pVolt          0x0000099D
#define      MaxDeltaE2pVolt_s                   1
#define                  MsCm3          0x0000014B
#define                MsCm3_s                   5
#define BatteryPulseChargingTimeout          0x000009F4
#define BatteryPulseChargingTimeout_s                   1
#define                  MsCm2          0x00000167
#define                MsCm2_s                   4
#define         HardCapability          0x00000061
#define       HardCapability_s                   1
#define                  SmDcs          0x00000907
#define                SmDcs_s                   1
#define        SoundVolumeSize          0x000006EE
#define      SoundVolumeSize_s                   1
#define          PwrVsAgcSlope          0x0000005A
#define        PwrVsAgcSlope_s                   2
#define      AdcBatOffsetCoeff          0x000001EC
#define    AdcBatOffsetCoeff_s                   2
#define         EplmnBehaviour          0x000001C7
#define       EplmnBehaviour_s                   1
#define             ThinDacSum          0x0000004C
#define           ThinDacSum_s                   4
#define                 AoCCcm          0x00000A6C
#define               AoCCcm_s                   3
#define              FacchTres          0x00000129
#define            FacchTres_s                   1
#define                 TimeFt          0x00000B71
#define               TimeFt_s                   3
#define        FlashJournalCtx          0x000006F5
#define      FlashJournalCtx_s                   5
#define        StlkActivStatus          0x00000AFC
#define      StlkActivStatus_s                   1
#define                 NetStr          0x000009E6
#define               NetStr_s                   3	/* Ascii */
#define                 E2pLnd          0x0000096D
#define               E2pLnd_s                  11
#define             ResetTimer          0x00000B9A
#define           ResetTimer_s                   2
#define       EchoCancelParam1          0x00000AE4
#define     EchoCancelParam1_s                   2
#define          LastCallParty          0x00000A6F
#define        LastCallParty_s                  12	/* Ascii */
#define            LlcSettings          0x00000C05
#define          LlcSettings_s                   1
#define               CugIndex          0x00000A7E
#define             CugIndex_s                  20
#define           v24_UsbSpeed          0x00000758
#define         v24_UsbSpeed_s                   1
#define              v24_Speed          0x00000052
#define            v24_Speed_s                   1
#define             E2pNetMode          0x00000174
#define           E2pNetMode_s                   1
#define          PwrFreqOffset          0x00000141
#define        PwrFreqOffset_s                   1
#define         TestRepairHist          0x00000B42
#define       TestRepairHist_s                  20
#define         SimPolIntTimer          0x000001EB
#define       SimPolIntTimer_s                   1
#define             Freq2Thres          0x00000144
#define           Freq2Thres_s                   2
#define               FlipDial          0x00000BC8
#define             FlipDial_s                   1
#define      TimeDeltaTempMeas          0x0000099C
#define    TimeDeltaTempMeas_s                   1
#define             Freq1Thres          0x00000142
#define           Freq1Thres_s                   2
#define           v24_SerialOn          0x00000059
#define         v24_SerialOn_s                   1
#define                  Modem          0x00000939
#define                Modem_s                   1
#define                 Modem2          0x00000921
#define               Modem2_s                   1
#define                FuncPwd          0x0000091A
#define              FuncPwd_s                   7	/* Ascii */
#define TxPwrRampDownNbNullPts          0x00000786
#define TxPwrRampDownNbNullPts_s                   1
#define                  Pad10          0x0000074E
#define                Pad10_s                   6
#define        ObjFormatChkSum          0x00000215
#define      ObjFormatChkSum_s                   1
#define                  Pad11          0x000001C6
#define                Pad11_s                   1
#define                  Pad12          0x00000BFE
#define                Pad12_s                   2
#define                  Pad13          0x000006DA
#define                Pad13_s                   2
#define               PadSign2          0x00000368
#define             PadSign2_s                  50
#define                  Pad14          0x0000075D
#define                Pad14_s                   1
#define      EchoCancelParam11          0x00000C0E
#define    EchoCancelParam11_s                   2
#define              AtRetCode          0x00000923
#define            AtRetCode_s                   1
#define RtcLastDayOfYearDriftCorrection          0x000001F0
#define RtcLastDayOfYearDriftCorrection_s                   2
#define                  Pad15          0x00000173
#define                Pad15_s                   1
#define           TxFoiOffset3          0x00000046
#define         TxFoiOffset3_s                   1
#define      EchoCancelParam10          0x00000C0C
#define    EchoCancelParam10_s                   2
#define       EchoCancelParam8          0x00000C08
#define     EchoCancelParam8_s                   2
#define       CurrentPhoneBook          0x00000C04
#define     CurrentPhoneBook_s                   1
#define                  Pad16          0x000007C5
#define                Pad16_s                   1
#define       v24_SignalForUsb          0x00000756
#define     v24_SignalForUsb_s                   1
#define      EchoCancelParam13          0x00000C12
#define    EchoCancelParam13_s                   2
#define                  Pad17          0x0000075E
#define                Pad17_s                   1
#define      EchoCancelParam12          0x00000C10
#define    EchoCancelParam12_s                   2
#define                  Pad18          0x00000806
#define                Pad18_s                  49
#define                  Pad19          0x00000C06
#define                Pad19_s                   2
#define        ForeignRateMant          0x00000B7A
#define      ForeignRateMant_s                   2
#define         RoughDacOffset          0x00000050
#define       RoughDacOffset_s                   1
#define   AtVoiceSpeechVersion          0x00000BE9
#define AtVoiceSpeechVersion_s                   1
#define         NbThinDacValue          0x00000051
#define       NbThinDacValue_s                   1
#define       OriginalRateMant          0x00000B78
#define     OriginalRateMant_s                   2
#define               ReportSs          0x00000903
#define             ReportSs_s                   1
#define   ManuallySelectedPlmn          0x000006E8
#define ManuallySelectedPlmn_s                   4
#define        L1cNbDcPlgFrame          0x00000150
#define      L1cNbDcPlgFrame_s                   4
#define           MaxVoltPulse          0x000009FE
#define         MaxVoltPulse_s                   2
#define UpLimitForKeyboardHysteresis          0x00000BDE
#define UpLimitForKeyboardHysteresis_s                   2
#define       P_Tmsi_Signature          0x000002CE
#define     P_Tmsi_Signature_s                   3
#define               PadFinal          0x00000878
#define             PadFinal_s                 136
#define              NbCoefFIR          0x0000074A
#define            NbCoefFIR_s                   1
#define             ProdNumber          0x00000130
#define           ProdNumber_s                  16	/* Structure */
#define            ParamPwRamp          0x00000064
#define          ParamPwRamp_s                  88	/* Structure */
#define       EchoCancelParam3          0x00000AE8
#define     EchoCancelParam3_s                   2
#define                MsClass          0x00000243
#define              MsClass_s                   1
#define              I2cConfig          0x00000B9E
#define            I2cConfig_s                   1
#define           RampStopBase          0x000001C3
#define         RampStopBase_s                   1
#define             BuildLevel          0x00000B34
#define           BuildLevel_s                  10
#define      TxPwrMinRampDown1          0x00000787
#define    TxPwrMinRampDown1_s                  15
#define      RoughDacStepValue          0x00000754
#define    RoughDacStepValue_s                   2
#define               TimePack          0x00000B74
#define             TimePack_s                   3
#define      TxPwrMinRampDown2          0x00000796
#define    TxPwrMinRampDown2_s                  16
#define      TxPwrMinRampDown3          0x000007A6
#define    TxPwrMinRampDown3_s                  16
#define         SignatureParam          0x000003DA
#define       SignatureParam_s                  32
#define      TxPwrMinRampDown4          0x000007B6
#define    TxPwrMinRampDown4_s                  15
#define                  Padc2          0x00000BD7
#define                Padc2_s                   1
#define           RingLevelAux          0x00000BB9
#define         RingLevelAux_s                   1
#define          EchoCancelAlg          0x00000BAE
#define        EchoCancelAlg_s                   1
#define          EquivPlmnList          0x000002B1
#define        EquivPlmnList_s                  19
#define       PdnbVsTxEn2Delay          0x0000075C
#define     PdnbVsTxEn2Delay_s                   1
#define           YamahaMaxVol          0x00000BC5
#define         YamahaMaxVol_s                   1
#define              FoiOffset          0x0000004B
#define            FoiOffset_s                   1
#define       DigitalMicroGain          0x00000748
#define     DigitalMicroGain_s                   1
#define               VersSoft          0x00000004
#define             VersSoft_s                   4	/* Ascii */
#define               CtnTemp1          0x00000A14
#define             CtnTemp1_s                   2
#define               Surprise          0x00000BAF
#define             Surprise_s                   9
#define     AtGeneralBehaviour          0x00000BFA
#define   AtGeneralBehaviour_s                   2
#define        ChargingCurrent          0x00000A1A
#define      ChargingCurrent_s                   2
#define        Hard2Capability          0x000001A4
#define      Hard2Capability_s                   4
#define               IrMaxTat          0x00000248
#define             IrMaxTat_s                   1
#define              NewMsgInd          0x0000093B
#define            NewMsgInd_s                   1
#define             SysFeature          0x00000008
#define           SysFeature_s                   1
#define        EParamPwRampBis          0x0000066C
#define      EParamPwRampBis_s                  36	/* Structure */
#define               RtcAlarm          0x00000ADC
#define             RtcAlarm_s                   6
#define                PlmnOns          0x00000BFD
#define              PlmnOns_s                   1
#define       SmsCbCustomFlags          0x00000984
#define     SmsCbCustomFlags_s                   1
#define             AdReserved          0x000006F0
#define           AdReserved_s                   3
#define                 SckPwd          0x000009D6
#define               SckPwd_s                   8	/* Ascii */
#define            CustomLabel          0x00000BE1
#define          CustomLabel_s                   4	/* Ascii */
#define              SpiConfig          0x00000BDA
#define            SpiConfig_s                   2
#define             ColorTheme          0x00000BC1
#define           ColorTheme_s                   1
#define           E2pSizeParam          0x000001BE
#define         E2pSizeParam_s                   2
#define               AdcCoeff          0x00000198
#define             AdcCoeff_s                   2
#define              VoiceMail          0x0000099F
#define            VoiceMail_s                  12	/* Ascii */
#define           HRErrorThres          0x0000015C
#define         HRErrorThres_s                   1
